=== debian/changelog ===
vmtouch (1.3.0-1) unstable; urgency=medium

  * Initial upload to Debian, based heavily on upstream's packaging work.
    Closes: #871268

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 07 Aug 2017 10:16:28 -0400
