=== debian/control ===
Source: vmtouch
Section: admin
Priority: optional
Maintainer: Lucas Nussbaum <lucas@debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>,
           Doug Hoyte <doug@hcsw.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.0.0
Homepage: https://hoytech.com/vmtouch/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vmtouch.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vmtouch.git

Package: vmtouch
Architecture: any
Depends: lsb-base (>= 3.0-6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Portable file system cache diagnostics and control
 vmtouch is a tool for learning about and controlling the file system cache of
 unix and unix-like systems. It can discover which files the OS is caching, tell
 the OS to cache or evict some files or regions of files, lock files into memory
 so the OS won't evict them, and more.
