=== debian/tests/control ===
Tests: vmtouch-basic
