=== debian/changelog ===
vmtouch (1.3.1-4) unstable; urgency=medium

  * Add systemd service ; drop init script. Closes: #1039412
  * Update standards version to 4.7.2, no changes needed.
  * Drop Rules-Requires-Root
  * add-cppflags.patch: add Forwarded: not-needed
  * debian/watch: upgrade to version 5
  * Update debian/gbp.conf for DEP-14

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 04 Nov 2025 23:18:30 +0100

vmtouch (1.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.

  [ Lucas Nussbaum ]
  * Depend on sysvinit-utils instead of lsb-base. (lintian error)
    + This is really a temporary fix, as we should migrate to systemd.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 11 Feb 2025 18:47:10 +0100

vmtouch (1.3.1-2) unstable; urgency=medium

  * Fix path of binary in init script. Closes: #947603
  * Upgrade to watch file format version 4
  * Add upstream metadata
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Add patch to add CPPFLAGS to cc invocation
  * Bump Standards-Version to 4.5.1

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 11 Jan 2021 23:32:44 +0100

vmtouch (1.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Lucas Nussbaum ]
  * Bump dh compat level to 12.
  * Bump Standards-Version to 4.3.0
  * Remove debian/compat
  * Add support for Pre-Depends
  * New upstream version 1.3.1

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 18 Jul 2019 14:18:41 +0200
